[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetTempCursor

SetTempCursor - set a temporary cursor

## Declaration

Source position: controls.pp line 1331

`public procedure TControl.SetTempCursor(`
`Value: TCursor`
`); virtual;`

## Arguments

`Value` |  | The temporary cursor which has been set

The latest version of this document can be found at lazarus-ccr.sourceforge.net.